* { margin:0; padding:0; }

   table p {
     margin: 3px;
	 padding:8px;
	 }
	 


/* bannerimages in-page placement */
    div.bannerimages {
	position:relative;
	height:330px;
	margin: 0px;
	border-collapse:collapse;
	padding: 0px;

}

/* rotator css */
	div.bannerimages ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.bannerimages ul li img {
	border: 0px;
	padding: 0px;
}
    div.bannerimages ul li.show{
	z-index:500;
}
